
*{
  padding: 0;
  margin: 0;
}
#fondo{
  height: 100%;
  background: url("../img/fondo/5630761.jpg") no-repeat center; /* para navegador e no reconoce svg */
  /* background-image: url("image.svg"); /*navegador si reconoce svg*/
  background-size: cover;
  font-size: 20px;
}
.derecha{
  display: none;
}
/*recuadro imagen muestra*/
/*imagen carousel*/
.fakeimg{
  width: 350px;
  height: 409px;
  background-color: gray;
}
/*imagen lateral derecho*/
.fakeimg1{
  width: 128px;
  height: 128px;
  margin: 10px;
  background-color: gray;
}
/*estilos carousel*/
.carousel-inner img {
  width: 350px;
  height: 409px;
}
.texto-carousel{
  color: #000;
  font-weight: bold;
  background-color:#e9ecef ;
  border-radius: 15px;
}
.contenedor-flecha{
  position: absolute;
  top: 150px;
  left: 50%;
  background-color: rgba(255, 255, 255, 0.842); 
  border-radius: 25%;
  z-index: 99;
}
/*Estilo del menu*/
/*estilo inicial menu*/
.scrollMenuOff{
  height: 35px;
  font-family: "Montserrat";
  font-weight: normal;
  color: #000;
  font-size: 20px;
  transition: all .35s ease-in-out
} 
/* estilo cambio tamaño letra del menu al desplazar el scroll  */
.scrollMenuOn{  
  height: 40px;
  font-size: 25px; 
  transition: all .35s ease-in-out; 
}
/*iconos tecnologias carousel central superior*/
.img-icono img{
  width: 64px;
  height: auto;
  /* border: 1px solid red; */
}
      
  